main:not(.container) {
	padding: 4em 2em 2em 2em;
}

.login {
	margin-top: 50px !important;
}

.clone-template {
	display: none;
}

#twig-editor textarea, #css-editor textarea, #html-editor textarea {
	padding: 0 !important;
}

label input[type="file"] {
	display: none;
}

.dropdown.transparent, .addition-dropdown.transparent {
	border-color: transparent !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	background-color: transparent !important;
}

.dropdown.transparent, .dropdown.transparent input {
	min-height: auto !important;
	margin: 0 !important;
	padding: 0 1.5em 0 0 !important;
}

.no-wrap td, .no-wrap th {
	white-space: nowrap;
}

.positive td, td.positive {
	background-color: rgba(181, 204, 24, 0.3) !important;
}

.error td, td.faulty {
	background-color: rgba(219, 40, 40, 0.2) !important;
}

.dropdown.transparent .icon {
	line-height: .1em;
	padding: .5em !important;
	top: .4em !important;
}

.dropdown.transparent .menu {
	border-color: transparent !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.hidden, .hide {
    display: none;
}

.switch {
    padding-top: 31px;
}
